algorithm: MTL
criterion: Calibration
criterion_final: 0.013333331793546677
dataset: Pgp
hparams:
  lr: 0.09877038314772624
  mlp_depth: 5
  mlp_width: 256
  weight_decay: auto
representation: ECFP6
seed: 4
test_calibration_Brier score_0: 0.04043164849281311
test_calibration_Brier score_1: 0.0
test_calibration_Brier score_2: 0.00014388489944394678
test_calibration_Brier score_final: 0.04043164849281311
test_performance_AUROC_0: 0.4961538314819336
test_performance_AUROC_1: 0.5
test_performance_AUROC_2: 0.4961538314819336
test_performance_AUROC_final: 0.4961538314819336
train_val_split: Perimeter
trial_seed: 35647
val_calibration_Brier score_0: 0.03999999538064003
val_calibration_Brier score_1: 0.0
val_calibration_Brier score_2: 0.0
val_calibration_Brier score_final: 0.03999999538064003
val_performance_AUROC_0: 0.5
val_performance_AUROC_1: 0.5
val_performance_AUROC_2: 0.5
val_performance_AUROC_final: 0.5
